{
  "navigationBarTitleText": "沪抖团线上展厅",
  "usingComponents": {
    "list": "/components/newsList",
    "headbg": "/components/header",
    "tabbar": "/components/tabBar",
    "piker-search": "/components/search"
  }
}